Package Gnumed :: Package timelinelib :: Package plugin :: Package plugins :: Package exporters :: Module exporttobitmap :: Class BitmapExporter |
[frames] | no frames]

# Class BitmapExporter

source code

               object --+
                        |
    pluginbase.PluginBase --+
                            |
                           BitmapExporter

Instance Methods
service(self) | source code
display_name(self) | source code
wxid(self) | source code
run(self, main_frame) | source code
Inherited from `pluginbase.PluginBase`: `isplugin` Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__init__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Properties
Inherited from `object`: `__class__`

Method Details

### service(self) | source code
Overrides: pluginbase.PluginBase.service

### display_name(self) | source code
Overrides: pluginbase.PluginBase.display_name

### run(self, main_frame) | source code
Overrides: pluginbase.PluginBase.run